
/* ****************** 1칸 레이아웃  ****************** */

.layout_149919_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_149919_ > div:after {content:''; display:block; clear:both;}
.layout_149919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149919_ {min-width:1200px;}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_149920_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
